suite_namespace: api\tests\api
actor: ApiTester
bootstrap: false
modules:
    enabled:
        - Asserts
        - Yii2:
            part: [init, orm, fixtures]
        - PhpBrowser:
            url: http://localhost:8080/index-test.php
        - REST:
            depends: PhpBrowser
            part: Json